Error

two or more packages specified (libotbiomw-5.8-1 libsane-extras)